/* *************************
    Main Navigation
**************************/
/* Navigation */
.ontario-navigation__list {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.ontario-navigation__title {
  padding: 0 1rem;
  padding-left: 0;
  width: 15%;
}

.ontario-mobile-menu__list {
  display: none;
}

@media screen and (max-width: 40em) {
  .ontario-navigation__title {
    padding-left: 0;
  }
}

.ontario-navigation__title:hover {
  text-decoration: #fff underline;
}

.ontario-navigation__title a,
.ontario-navigation__title a:active,
.ontario-navigation__title a:visited {
  text-decoration: none;
  color: #fff;
}

.ontario-navigation__title-fr {
  font-size: 1.25rem;
  width: 10%;
}

@media screen and (max-width: 73em) {
  .ontario-navigation__title {
    width: 100%;
  }

  .ontario-navigation__title-fr {
    font-size: 1.5rem;
  }

  .ontario-navigation {
    padding-right: 0;
  }
}

.ontario-navigation__list-item {
  margin-bottom: 0;
  position: relative;
}

.ontario-navigation__list-item.has-subnav > a {
  padding-right: 1.75rem;
}

.ontario-navigation__list-item > li {
  position: relative;
}

.ontario-navigation__list-item a {
  font-family: "Raleway";
  font-weight: 600;
  color: white;
  display: block;
  padding: 1rem 0.75rem;
  text-decoration: none;
}

.ontario-navigation__list-item a.is-active,
.ontario-navigation__list-item a.is-active:visited {
  background: #F2F2F2;
  color: #1A1A1A;
}

.ontario-navigation__list-item-fr a {
  font-size: 0.9rem;
}

.ontario-navigation__list-item:hover,
.ontario-navigation__list-item a:focus {
  background-color: #515050;
  color: white;
  cursor: pointer;
}

.ontario-navigation__list-item a:visited {
  color: white;
}

.has-subnav:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 4.5px solid transparent;
  border-right: 4.5px solid transparent;
  border-top: 4.5px solid #c4c4c4;
  position: absolute;
  right: 11px;
  top: 27.5px;
}

.ontario-list-item--active.has-subnav:after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.ontario-list-item--active {
  background: #5c5c5c;
}

.ontario-sub-navigation__container {
  display: none;
  position: relative;
}

.ontario-sub-navigation__list {
  background: #5c5c5c;
  padding-left: 0;
  position: absolute;
  z-index: 11;
  min-width: 250px;
  left: 0;
  top: 0;
}

.ontario-sub-navigation__list-item {
  display: block;
  float: none;
  width: 100%;
  margin-bottom: 0;
  border-bottom: 1px solid black;
}

.ontario-sub-navigation__list-item a:hover,
.ontario-sub-navigation__list-item a:focus {
  background: #1a1a1a;
}
*/

/* Mobile navigation */
.off-canvas-absolute.is-closed {
  display: none;
}

.ontario-mobile-menu--off-canvas {
  background: white;
  height: auto;
}

.ontario-mobile-menu--off-canvas .ontario-columns {
  padding: 0;
}

.ontario-mobile-menu--off-canvas ul {
  margin: 0;
  list-style-type: none;
  padding-left: 0;
}

.ontario-mobile-menu__button {
  border: none;
  outline: none;
  display: none;
  background: transparent;
  float: right;
  font-family: "Raleway";
  font-weight: 600;
  font-size: 18px;
  color: white;
  padding: 1rem;
  -webkit-appearance: none;
  cursor: pointer;
}

.ontario-mobile-menu__button span {
  position: relative;
  top: -5px;
  padding-right: 0.5rem;
}

.ontario-mobile-menu__button:hover span {
  text-decoration: underline;
}

.off-canvas-content.is-open-right .ontario-mobile-menu__button {
  background: #5c5c5c;
  color: white;
}

@media screen and (max-width: 73em) {
  .ontario-mobile-menu__button {
    display: block;
  }
}

.ontario-mobile-menu__list {
  font-family: "Raleway";
  display: block;
  clear: both;
}

.ontario-mobile-menu__list-item {
  margin: 0 0 0.25rem 0;
}

.ontario-mobile-menu__list-item a {
  font-family: "Open Sans";
  color: black;
  display: block;
  padding: 0.5rem;
}

.ontario-mobile-menu__title {
  font-family: "Raleway";
  font-size: 1.5rem;
  font-weight: 700;
  display: inline-block;
  float: left;
  padding: 2rem 1rem 0.75rem 1.5rem;
  margin: 0;
}

.ontario-sub-navigation__list-item a,
.has-subnav--mobile a {
  font-family: "Open Sans";
  font-weight: normal;
}

.close-button {
  display: none;
  -webkit-appearance: none;
  appearance: none;
  background: white;
  border: none;
  position: absolute;
  right: 0.5rem;
  top: 0;
}

.close-button:focus {
  color: #838383;
}

.close-button svg {
  font-size: 2.75rem;
}

.off-canvas-content.is-open-right .close-button {
  display: block;
  top: 15px;
  background: #5c5c5c;
}

.off-canvas-wrapper {
  overflow: visible;
}

.ontario-mobile-menu__list-item {
  margin-bottom: 0;
  border-bottom: 1px solid #1a1a1a;
}

.ontario-mobile-menu__list-item:last-of-type {
  margin-bottom: 0;
}

.ontario-mobile-menu__list-item > a {
  font-family: "Raleway";
  background: #5c5c5c;
  color: white;
  padding: 1rem;
  font-size: 1.15rem;
  font-weight: bold;
  position: relative;
  text-decoration: none;
}

.ontario-mobile-menu__list-item > a:hover,
.ontario-mobile-menu__list-item > a:focus {
  background: #1a1a1a;
}

.ontario-mobile-menu__list-item > a:visited {
  color: white;
}

.has-subnav--mobile > a:after {
  content: "";
  background-image: url("../images/mobile-chevron-right.svg");
  background-size: 1.5rem;
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  right: 1rem;
}

.ontario-mobile-list-item--active.has-subnav--mobile > a:after,
.ontario-mobile-list__sub-nav-item--active.ontario-mobile-list__sub-nav-item--active > a:after {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.ontario-mobile-sub-navigation__container {
  display: none;
}

.ontario-mobile-sub-navigation__list-item a:hover,
.ontario-mobile-sub-navigation__list-item a:focus,
.ontario-mobile-sub-navigation__list-item a:visited {
  background: white;
  color: black;
}

.ontario-mobile-sub-navigation__list-item a:hover,
.ontario-mobile-sub-navigation__list-item a:focus {
  font-weight: bold;
}

.ontario-mobile-sub-navigation__list-item {
  background: white;
  color: black;
  margin-bottom: 0;
}

.ontario-mobile-sub-navigation__list-item a {
  border-bottom: .25rem solid #F2F2F2;
  padding: 0.75rem 1rem;
  border-left: .5rem solid transparent;
  text-decoration: none;
}

.ontario-mobile-sub-navigation__list-item:last-of-type a {
  border-bottom: none;
}

.ontario-mobile-sub-navigation__list-item a.is-active {
  background: #F2F2F2;
  font-weight: bold;
  border-left-color: #1A1A1A;
}

/*
  sub nav list within sub nav list
  This styles sub sub navs to be visible when the sub nav is open
*/
.ontario-mobile-sub-navigation__container .ontario-mobile-sub-navigation__container,
.ontario-mobile-list__sub-nav-item--active .ontario-mobile-sub-navigation__container {
  display: block;
}

.ontario-mobile-list-item--active .ontario-mobile-sub-navigation__container .ontario-mobile-sub-navigation__container {
  display: block !important;
}

/*
  Add border bottom to list items within a sub sub nav
*/
.ontario-mobile-sub-navigation__container .ontario-mobile-sub-navigation__container li a {
  border-bottom: .25rem solid #F2F2F2;
}

.ontario-mobile-sub-navigation__container .ontario-mobile-sub-navigation__container li a.is-active,
.ontario-mobile-sub-navigation__container .ontario-mobile-sub-navigation__container li:last-of-type a  {
  border-bottom: none;
}

.ontario-mobile-sub-navigation__container .ontario-mobile-sub-navigation__container a {
  padding-left: 2rem;
}

.off-canvas-absolute.is-transition-overlap.is-closed {
  width: 0;
}

.off-canvas-absolute.is-transition-overlap.is-open {
  -webkit-box-shadow: -5px 10px 12px -12px #666, 0px 0px 0px 0px white,
    5px 5px 0px transparent, -5px 6px 12px #666;
  box-shadow: -5px 10px 12px -12px #666, 0px 0px 0px 0px white,
    5px 5px 0px transparent, -5px 6px 12px #666;
}

.position-right {
  top: auto;
  width: 285px;
  -webkit-transform: translateX(285px);
  -ms-transform: translateX(285px);
  transform: translateX(285px);
}

@media screen and (max-width: 40em) {
  .position-right {
    width: 100%;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
  }
}

/**************************
    Page Navigation
**************************/
.covid__page-nav {
  margin-bottom: 1.5rem;
}

.covid__page-nav ul li > a {
  padding-right: 1rem;
  text-decoration: underline;
}

.horizontal .covid__page-nav ul {
  margin: 0;
  padding-left: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

.horizontal > .covid__page-nav ul li:not(:last-child)::after {
  content: "|";
  margin-right: 1rem;
}

.vertical > .covid__page-nav ul {
  margin: 0;
  padding-left: 1rem;
  list-style: none;
  border-left: 4px solid #3193CC;
}

.covid__page-nav .ontario-button {
  margin-bottom: 0;
  padding: 0.25rem 0.75rem;
  min-width: 0;
  background-color: #F2F2F2;
  font-size: 1rem;
  color: #000;
  text-decoration: none;
  border: 2px solid #F2F2F2;
}

.covid__page-nav .ontario-button:hover {
  background-color: #e0f0ff;
  border-color: #00478f;
  color: #00478f;
}

.covid__page-nav .ontario-button::before {
  content: '+';
  padding-right: 0.5rem;
}

.covid__page-nav .ontario-button.covid-button--page-nav::before {
  content: '-';
}

.covid-toggle__hide {
  display: none;
}

@media screen and (max-width: 52rem) {
  .horizontal > .covid__page-nav ul {
    flex-direction: column;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
  }
  .horizontal > .covid__page-nav ul li:not(:last-child)::after {
    content: "";
  }
}


/* Sidebar styles */
.ontario-sidebar--left:first-of-type {
  margin-top: 2rem;
}

.ontario-sidebar--left ul {
  list-style: none;
  padding: 0;
}

.ontario-sidebar--left ul ul {
  padding-left: 2rem;
}

.ontario-sidebar--left li {
  margin-bottom: 0;
}

.ontario-sidebar--left li a {
  color: black;
  display: block;
  text-decoration: none;
  padding: .75rem 1rem;
}

.ontario-sidebar--left li a:hover,
.ontario-sidebar--left li a:focus {
  font-weight: bold;
  text-decoration: underline;
}

.ontario-sidebar--left .is-active {
  font-weight: bold;
  background: #F2F2F2;
  border-left: 5px solid #1a1a1a;
}

@media screen and (max-width: 40em) {
  .ontario-sidebar--left {
    display: none;
  }
}
